Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wmhdplop
Upstream-Contact: Window Maker Team <wmaker-dev@lists.windowmaker.org>
Source: http://www.dockapps.net/wmhdplop

Files: *
Copyright: Copyright 2003-2007 Julien Pommier <hules@free.fr>
	   Copyright 2004-2007 Frederic Jolly Frederic Jolly <jolly.frederic@fnac.net>
License: GPL-2+

Files: debian/*
Copyright: Copyright 2004-2007, 2011 Gürkan Sengün <gurkan@phys.ethz.ch>
	   Copyright 2012 Gregor Herrmann <gregoa@debian.org>
	   Copyright 2014 Doug Torrance <dtorrance@piedmont.edu>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
